A PHP 5.4 támogatásának kivonása

Közzététel dátuma: június 08, 2016

2016 októberében kivonjuk a PHP 5.4-es verziójának támogatását. Ha az App Service-ben a PHP 5.4-es verzióját használó alkalmazása van üzembe helyezve, az alábbi két lehetőség közül választhat:

A PHP 5.4 kivonását eredetileg májusban jelentettük be, és később e-mailben is értesítettük a PHP-webalkalmazásokat használó ügyfeleket. Ha további információt szeretne arról, hogyan lehet az alkalmazásokat a PHP 5.4-es verziójáról másik verzióra migrálni, olvassa el a PHP webhelyén a migrálási útmutatókat.

  • App Service
  • Features

Kapcsolódó termékek